Bug 244622 - Fail to switch VT
Fail to switch VT
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-siliconmotion (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 01:16 EDT by CHIKAMA Masaki
Modified: 2009-12-18 00:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 00:56:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log is attached (35.98 KB, text/plain)
2007-06-18 01:17 EDT, CHIKAMA Masaki
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 11427 None None None Never

  None (edit)
Description CHIKAMA Masaki 2007-06-18 01:16:05 EDT
Description of problem:
I can't change VT at gdm login. 
When I press Ctrl+Alt+F1, there is only blank screen, no login prompt.
But the process is alive and I can login.

Pressing Ctrl+Alt+F7 comes back to gdm login.

Version-Release number of selected component (if applicable):
xorg-x11-drv-siliconmotion-1.5.1-1.fc7

How reproducible:
always

Steps to Reproduce:
1. Go to runlevel 5
2. Press Ctrl+Alt+F1 
3.
  
Actual results:
Only blank screen

Expected results:
Get login prompt

Additional info:
lspci output is here.

00:09.0 VGA compatible controller: Silicon Motion, Inc. SM712 LynxEM+ (rev a0)
(prog-if 00 [VGA])
        Subsystem: Silicon Motion, Inc. SM712 LynxEM+
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 11
        Memory at fd000000 (32-bit, non-prefetchable) [size=16M]
        Capabilities: [40] Power Management version 1
Comment 1 CHIKAMA Masaki 2007-06-18 01:17:10 EDT
Created attachment 157253 [details]
Xorg.0.log is attached
Comment 2 CHIKAMA Masaki 2007-07-01 21:18:21 EDT
This may be X server bug, not for specific driver.
See bellow.
https://bugs.freedesktop.org/show_bug.cgi?id=11427
Comment 3 Bug Zapper 2008-05-14 09:09:32 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 CHIKAMA Masaki 2008-05-14 21:51:21 EDT
Beacuase of Bug #443544, I can't fully check on rawhide.
But After X crashes, no console can be seen.
So the bug still exists.
Comment 5 Bug Zapper 2008-11-25 20:55:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-11-18 07:19:31 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-12-18 00:56:12 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.